import request from '@/utils/request'

// 查询缓存列表
export function listCache(query) {
  return request({
    url: '/monitor/cache/list',
    method: 'get',
    params: query
  })
}

// 删除缓存
export function delCache(query) {
  return request({
    url: '/monitor/cache',
    method: 'delete',
    params: query
  })
}

// 查询缓存信息
export function infoCache() {
  return request({
    url: '/monitor/cache/info',
    method: 'get'
  })
}
